<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="i88 c. 1" xml:id="i88_1" facs="NO_IMAGE.jpg" /><hi rend="italic">Al nome di Dio Amen. dì 24 di <w n="i88_4" type="calendario" ref="#4643" pos="s.m." />Marzo 1396</hi>.<lb />
               <w n="i88_1" type="diritto economia politica" ref="#5421" pos="v.">Pagate</w> per questa seconda, colla prima una volta, a <persName n="i88_6" type="0" ref="#3017">Francesco di Marco</persName><lb />
               e <persName n="i88_12" type="0" ref="#4371">Luca del Sera</persName> la <w n="i88_10" type="diritto economia politica" ref="#7712" pos="s.f.">valuta</w> di <w n="i88_8" type="monete" ref="#3054" pos="s.m.">fr</w><sic>.</sic> centouno e <w n="i88_3" type="monete" ref="#2419" pos="s.m.">d</w><sic>.</sic> uno a <w n="i88_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic><lb />
               XV <w n="i88_3" type="monete" ref="#2419" pos="s.m.">d</w><sic>.</sic> V per <w n="i88_8" type="monete" ref="#3054" pos="s.m.">franco</w> dei quali ponete a <w n="i88_5" type="diritto economia politica" ref="#2127" pos="s.m.">conto</w> di <persName n="i88_13" type="0" ref="#3814">Guido di Matteo</persName> la<lb />
               <w n="i88_10" type="diritto economia politica" ref="#7712" pos="s.f.">valuta</w> di <w n="i88_8" type="monete" ref="#3054" pos="s.m.">fr</w><sic>.</sic> XLI e 1<formula>/</formula>4 e <w n="i88_8" type="monete" ref="#3054" pos="s.m.">fr</w><sic>.</sic> LX ponete a <w n="i88_5" type="diritto economia politica" ref="#2127" pos="s.m.">conto</w> qua per voi. Adio.<lb />
               <persName n="i88_14" type="0" ref="#3502">Giovanni Franceschi</persName> di <placeName n="i88_7" type="0" ref="#4939">Mompellieri</placeName>.<lb />
               <formula>[A tergo:]</formula> <persName n="i88_15" type="0" ref="#7102">Soldo di Lippo</persName> e <w n="i88_11" type="diritto economia politica" ref="#2057" pos="s.m.">Compagni</w> a <placeName n="i88_9" type="0" ref="#845">Barzalona</placeName>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>